Subject: Re: Perl 5.7.2
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Mon, 8 Oct 2001 10:36:44 +0200

Christopher Faylor schrieb am 2001-10-08, 0:24:

>On Sun, Oct 07, 2001 at 11:10:50PM -0500, Gary R. Van Sickle wrote:
>>I'm having good luck building Perl 5.7.2:
>>
>>Failed Test                 Stat Wstat Total Fail  Failed  List of Failed
>>----------------------------------------------------------------------------
>>---
>>../ext/GDBM_File/gdbm.t       13  3328    68   66  97.06%  3-68
>>../lib/AnyDBM_File.t           0   139    ??   ??       %  ??
>>../lib/Memoize/t/tie.t         2   512     4    4 100.00%  1-4
>>../lib/Memoize/t/tie_gdbm.t    2   512     4    4 100.00%  1-4
>> (3 subtests UNEXPECTEDLY SUCCEEDED), 19 tests and 116 subtests skipped.
>>Failed 4/427 test scripts, 99.06% okay. 74/23931 subtests failed, 99.69%
>>okay.
>>
>>This is a dynamic build.  I know this is the "development" Perl version, but
>>if I can figure out how to package this up, would this be accepted into the
>>Cygwin distribution system?
>
>We already have two perl maintainers.  This would be up to them.
>
>cgf

I don't think that it is a good idea to bundle an 'unstable' development
version.  Perl 5.8 will be released soon and then it will be 'stable'.
We should wait until 5.8.

Gerrit

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/